# Variable switchToTenant

switchToTenant: (domain: string, newurl: string) => Promise<void>

#### Type Declaration

- - (domain: string, newurl: string): Promise<void>

  - Switch to Tenant:

    - change current base_url

    #### Parameters

    - domain: string

      tenant name (subdomain)

    - newurl: string

      base url of tenant

    #### Returns Promise<void>

- Defined in index.ts:49